# Copyright (C) 2011 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Dimitar Popov <insane@fmi.uni-sofia.bg>, 2011.
# Mincho Kondarev <mkondarev@yahoo.de>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-20 01:39+0000\n"
"PO-Revision-Date: 2022-07-21 21:27+0200\n"
"Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
"Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 22.04.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "Външен вид"

#: package/contents/ui/ConfigAppearance.qml:24
#, kde-format
msgid "Icon:"
msgstr "Икона:"

#: package/contents/ui/ConfigAppearance.qml:26
#, kde-format
msgid "Show the current activity icon"
msgstr "Показване на текущата икона на дейност"

#: package/contents/ui/ConfigAppearance.qml:32
#, kde-format
msgid "Show the generic activity icon"
msgstr "Показване на иконата за обща дейност"

#: package/contents/ui/ConfigAppearance.qml:42
#, kde-format
msgid "Title:"
msgstr "Заглавие:"

#: package/contents/ui/ConfigAppearance.qml:44
#, kde-format
msgid "Show the current activity name"
msgstr "Показване на текущото име на дейност"

#: package/contents/ui/main.qml:67
#, kde-format
msgctxt "@info:tooltip"
msgid "Current activity is %1"
msgstr "Текущата дейност е %1"

#: package/contents/ui/main.qml:77
#, kde-format
msgid "Show Activity Manager"
msgstr "Показване на мениджъра на дейностите"

#: package/contents/ui/main.qml:78
#, kde-format
msgid "Click to show the activity manager"
msgstr "Щракнете, за да покажете мениджъра на дейности"
